Bug 667692 - selinux doesn't allow samba utmp = yes
selinux doesn't allow samba utmp = yes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On: 667622
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-06 09:32 EST by Milos Malik
Modified: 2013-01-25 10:33 EST (History)
3 users (show)

See Also:
Fixed In Version: selinux-policy-2.4.6-301.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 667622
Environment:
Last Closed: 2011-07-21 05:21:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Milos Malik 2011-01-06 09:33:06 EST
Good catch, Phil.
Comment 3 Miroslav Grepl 2011-03-01 12:09:45 EST
Fixed in selinux-policy-2.4.6-301.el5
Comment 6 errata-xmlrpc 2011-07-21 05:21:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1069.html
Comment 7 errata-xmlrpc 2011-07-21 07:50:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1069.html

Note You need to log in before you can comment on or make changes to this bug.